---
title: "FreeBSD 12.2-RELEASE Announcement"
sidenav: download
---

:thisBranch: 12
:thisRelease: 12.2
:nextRelease: 12.3
:lastRelease: 12.1
:thisEOL: June 30, 2024
:lasteol: January 31, 2021
:which: third

include::shared/releases.adoc[]
:thisDate: {rel122-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement 

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the {which} release of the stable/{thisBranch} branch.

Some of the highlights:

* Updates to the wireless networking stack and various drivers have been introduced to provide better 802.11n and 802.11ac support.
* The `ice(4)` driver has been added, supporting Intel(R) 100Gb ethernet cards.
* The `jail(8)` utility has been updated to allow running Linux(R) in a jailed environment.
* OpenSSL has been updated to version 1.1.1h.
* OpenSSH has been updated to version 7.9p1.
* The `clang`, `llvm`, `lld`, `lldb`, `compiler-rt` utilities and `libc++` have been updated to version 10.0.1.
* And much more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, sparc64, armv6, and aarch64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on CD-ROM or DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), and AArch64 (arm64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
   af-south-1 region: ami-0183ba5b381eb0baa
    eu-north-1 region: ami-0821c256650690884
    ap-south-1 region: ami-009471f6e29b012ef
    eu-west-3 region: ami-0bfaf7527f637d64b
    eu-west-2 region: ami-023d320201b8d06c5
    eu-south-1 region: ami-08828d09ef0598bc8
    eu-west-1 region: ami-02b1b6bc3cface0ac
    ap-northeast-2 region: ami-03f41a1a8d06363a5
    me-south-1 region: ami-0e1e55e0288018f35
    ap-northeast-1 region: ami-0a352b6e005340d93
    sa-east-1 region: ami-0b9c77455fbf5f3f0
    ca-central-1 region: ami-0dbf9b82233b2b970
    ap-east-1 region: ami-0f4732ac090ec2a7d
    ap-southeast-1 region: ami-045943797617e690c
    ap-southeast-2 region: ami-0cbc4c8a75ded8b2d
    eu-central-1 region: ami-0d94faf9636228402
    us-east-1 region: ami-00be86d9bba30a7b3
    us-east-2 region: ami-075db5a7ecd8b1456
    us-west-1 region: ami-0e54f016b55b7f6ce
    us-west-2 region: ami-0c273f14bc9df57d1
....
+
AMIs are also expected to be available in the Amazon(R) Marketplace once third-party validation is complete at: +
https://aws.amazon.com/marketplace/pp/B07L6QV354/
+
FreeBSD/arm64 Amazon(R) EC2(TM): +
AMIs are available in the following regions:
+
....
   af-south-1 region: ami-0afe034012109b43b
    eu-north-1 region: ami-04d3c1275757f20e9
    ap-south-1 region: ami-07c0b1ad6978b7814
    eu-west-3 region: ami-0bfc36baff5afe2a1
    eu-west-2 region: ami-0276cf2663706fbb5
    eu-south-1 region: ami-0fa854a53ca82be87
    eu-west-1 region: ami-0aa22dfb10a633d26
    ap-northeast-2 region: ami-0fb44fe96791af480
    me-south-1 region: ami-000505dcbd78acc9e
    ap-northeast-1 region: ami-066d14139dd815cda
    sa-east-1 region: ami-03d75ceb6ca00c117
    ca-central-1 region: ami-050385d1fdf3c70f2
    ap-east-1 region: ami-00f184a5ec9b137ca
    ap-southeast-1 region: ami-063ab54f54180837c
    ap-southeast-2 region: ami-0903d6af1e37a63ff
    eu-central-1 region: ami-02fcc489e80482d5f
    us-east-1 region: ami-00eea2f51ee575a19
    us-east-2 region: ami-00d07c574a09a4941
    us-west-1 region: ami-03ad9a0a981f26542
    us-west-2 region: ami-0fd803a9d8beb7d6d
....
+
AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B081NF7BY7/
* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:
+
....
      % gcloud compute instances create INSTANCE \
        --image freebsd-12-2-release-amd64 \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....
+
Replace _INSTANCE_ with the name of the Google Compute Engine instance.
+
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free
* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:
+
....
      % vagrant init freebsd/FreeBSD-12.2-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on the new FreeBSD support model, the FreeBSD 12 release series will be supported until at least {thisEOL}. This point release, FreeBSD {thisRelease}-RELEASE, will be supported until at least three months after FreeBSD {nextRelease}-RELEASE. Additional support information can be found at:

* `https://www.FreeBSD.org/security/`

Please note that {lastRelease} will be supported until three months from the {thisRelease} release date, currently scheduled for {lasteol}.

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.netgate.com[Rubicon Communications, LLC (netgate.com)]
|https://www.tarsnap.com[Tarsnap]
|https://www.netapp.com[NetApp]
|https://www.isc.org[Internet Systems Consortium]
|https://bytemark.co.uk[ByteMark Hosting]
|https://www.cyberonedata.com[CyberOne Data]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://www.juniper.net[Juniper Networks]
|https://www.netactuate.com[NetActuate]
|https://www.cs.nctu.edu.tw[Department of Computer Science, National Chiao Tung University]
|https://www.nlnetlabs.nl[NLNet Labs]
|https://www.ixsystems.com[iXsystems]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Bryan Drewery <bdrewery@FreeBSD.org> |Release Engineering, Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Deputy Lead
|Hiroki Sato <hrs@FreeBSD.org> |Release Engineering, Documentation
|Gleb Smirnoff <glebius@FreeBSD.org> |Release Engineering
|Gordon Tetlow <gordon@FreeBSD.org> |Security Officer
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-12.2-RELEASE-amd64-bootonly.iso) = de1a805cd7f2c740d0f42aa6d2f7439fd9470ee4a471dc2b8eb85314776e9fe5423d0576f099adda600c990885ffbb098bedcb4c13c132125f670919e499ea40
SHA512 (FreeBSD-12.2-RELEASE-amd64-bootonly.iso.xz) = 1ea2389e2c7dc4bdc889925cbffb49e066ed087678cff46197f17d15bbedb35a1021e88a858b040c8d7b041ab7f7b18b4ff8c38e97866bd2b97d5b9ad506d687
SHA512 (FreeBSD-12.2-RELEASE-amd64-disc1.iso) = bbf67945d244c76f1ef26029b2e1c2d30d30881b178881b92b657a3da66f54ff40c57e69f4bebeefe6071da8311f477e8d371a1b9a8d7f000dd32383b9cd7ca7
SHA512 (FreeBSD-12.2-RELEASE-amd64-disc1.iso.xz) = ba2990269cc73623b490c18541d04d4fc9f1d9d1639688d33c8108e09cae78daa6be774d6f40c86774070ab0b42815249a6754ab4135843f197b94bdc8d34268
SHA512 (FreeBSD-12.2-RELEASE-amd64-dvd1.iso) = 80e8c6804e0a965bc1be596b0c8d6dbdbbf9eef42bb4170761ec4094cc07b294fd4f17cd55d28aa7679b5d01c121fa15e6c24852f9307959af759254ebfceba1
SHA512 (FreeBSD-12.2-RELEASE-amd64-dvd1.iso.xz) = ab75d9cae6a4df12ecd9439a108601f8b7729684e711ea48b6784cac8072237e2a41500c1f3060b7680980a1c32545fb89444a936e9096aa6841c87d4bb236eb
SHA512 (FreeBSD-12.2-RELEASE-amd64-memstick.img) = 483b961fda9d48a6a59e128f32ece9054e49cd25c7a33987524f1535e0732d2f362829c25801e16336b5ea9ee35681ef1ae04cd027275d73c6bbf9fca5f35ca0
SHA512 (FreeBSD-12.2-RELEASE-amd64-memstick.img.xz) = 75219bd14c52efb9b670884d8dd67499a781f2e6242d84660525535c6eb334d11b50a3d5fb110e755aa1e9791cf5deb5c045eaefec036bd4b67cc4c15532a367
SHA512 (FreeBSD-12.2-RELEASE-amd64-mini-memstick.img) = 392d5bb81387b2639f59ac469d60e18d198f6e28d50c678f1154f86dbc583c16ec5461853ff66180b9405997ba8647efb740241794de18242a594241477a841c
SHA512 (FreeBSD-12.2-RELEASE-amd64-mini-memstick.img.xz) = 6f5c1e8e15597c86ab56e6ac457975d361ea8dec375abe77cfd9604ee54055a2100e6f5d46da7acf702042025c62c4e680a1279c2e84b7b3b424bf6081e7f4bb

SHA256 (FreeBSD-12.2-RELEASE-amd64-bootonly.iso) = f18412a1936d6f7df1e8e8857c98aeb53f752d43c732affee9c7a5615d4331b5
SHA256 (FreeBSD-12.2-RELEASE-amd64-bootonly.iso.xz) = 0eafcd6f17b8f87234f161d727b0f52b85f3f4415e9b36d3c93afb57f5da47d0
SHA256 (FreeBSD-12.2-RELEASE-amd64-disc1.iso) = 289522e2f4e1260859505adab6d7b54ab83d19aeb147388ff7e28019984da5dc
SHA256 (FreeBSD-12.2-RELEASE-amd64-disc1.iso.xz) = a4530246cafbf1dd42a9bd3ea441ca9a78a6a0cd070278cbdf63f3a6f803ecae
SHA256 (FreeBSD-12.2-RELEASE-amd64-dvd1.iso) = bc997989eafb41fcabd6ed55e379134c7322425391d1cd0e5eff37759fc7f865
SHA256 (FreeBSD-12.2-RELEASE-amd64-dvd1.iso.xz) = 221d6f9214de944bcdbbe61f030fdebccd43e285227c6b3796e0926e793c9bf7
SHA256 (FreeBSD-12.2-RELEASE-amd64-memstick.img) = c7fae987dc652aca219d8b1c4941a1ae48bccefa41b7d82a0656a6a3f9e04775
SHA256 (FreeBSD-12.2-RELEASE-amd64-memstick.img.xz) = 9422356d456f2b8a8226c6f51f8a9205456777cb57a023421cfd4a330d382dae
SHA256 (FreeBSD-12.2-RELEASE-amd64-mini-memstick.img) = 83ad7fab69f8d860e0f785ed3af16c19e84e32b3d4f6206fc8b31b83c4e6bfb5
SHA256 (FreeBSD-12.2-RELEASE-amd64-mini-memstick.img.xz) = 1e3fdefb660d9920f7d315591eeeeab1522670d5f122b9531064bf3b360701c9

....

=== i386 (x86):

....
SHA512 (FreeBSD-12.2-RELEASE-i386-bootonly.iso) = 2eea6122389c0553d9aa15c682f472dfb8b7fa9c74c25364323f51185320904dbe96770fc333bfa11992d98bf85200ee729db5b1ea3ea25879b0a0ddcc105fc9
SHA512 (FreeBSD-12.2-RELEASE-i386-bootonly.iso.xz) = 53b08ae31359f730fda8bbe9dc5cd19d76c7e1a672bb4b3ee69e731e2444825e8c8b6056e84a5c13195e81f1643eb793e65809aabd3d36e1a53844365a3b9485
SHA512 (FreeBSD-12.2-RELEASE-i386-disc1.iso) = 3436f9f94fe7d35d604e4bd8089f8c98619092797c04fb6cd2fa6bf866cd78d7d282e3c7ee052750ee152ba44a6320ba6b1b6a1c589b5fad4a2466fa7f952fee
SHA512 (FreeBSD-12.2-RELEASE-i386-disc1.iso.xz) = 18652842708c858e03cb2b62db15c0925f04f08cd3ef42bdc6723939d4ef0acb3cae70fd1c8ea601f81fd4d9ed7c463c532f1249d068a3225e404e2df577c5b2
SHA512 (FreeBSD-12.2-RELEASE-i386-dvd1.iso) = 07ac2f0f81a8a0d2370cd6e0650573c3ed78075d6e664262548f99d51ee7b7891a2e622633555e4545df90e2c329187c41ce7bf3e1f6899ecc2dd3edc06bb107
SHA512 (FreeBSD-12.2-RELEASE-i386-dvd1.iso.xz) = 1c89d73db19a9bcbda722f5362a16625c5dca906684ed80ee75ca7e95fd3393852da65c0a9ed1d09c564c05f1e5d4ccae9ce9937e3cacec045de64c6a052883a
SHA512 (FreeBSD-12.2-RELEASE-i386-memstick.img) = d2aac7e9ab2f733f8f052c3b7377c664be8addb76038ba3f8e738bae0c46c36e5e8966861668099e9c57f5ef761267b2b4e4e9b1604f22a3a6fd782ef7c0aec7
SHA512 (FreeBSD-12.2-RELEASE-i386-memstick.img.xz) = b00ad7ecd524601c74f43ccc54705db810be84e8880088a6fdb5a6b3afe8c882b28991c1117301af40fb3305d8cf5557364787852af4d6ee95605a3e47160bfb
SHA512 (FreeBSD-12.2-RELEASE-i386-mini-memstick.img) = 5bdabe7a44a2b9d2d65d15cd20158f8f6526bed9d459bbff3577c25900127b15900e0fda58cfc1d04640add87a65a800e418897cf2b3f17b71b2344d5a338a66
SHA512 (FreeBSD-12.2-RELEASE-i386-mini-memstick.img.xz) = b68c51ebc80858e604c8836b0566c936f17a6c48077bfae469cd15f1ca6e9720b1261bf761550aabc02617302ee1ec11792f4d77b964672ee51c1f85665c4b0a

SHA256 (FreeBSD-12.2-RELEASE-i386-bootonly.iso) = 38ebc253646fa304888c248c9066f3354fe9beaf9d0784086d4bc0d70b639b2a
SHA256 (FreeBSD-12.2-RELEASE-i386-bootonly.iso.xz) = aca3ea590b4dec58f964a489f99f57e6f1faecc2c249869179970404b2071036
SHA256 (FreeBSD-12.2-RELEASE-i386-disc1.iso) = b422b5f390f9bd05f5c71783099b2b9a925e7256d7907b9be613ece4a1fb4124
SHA256 (FreeBSD-12.2-RELEASE-i386-disc1.iso.xz) = a8761b1f6cef9d931c201bc5e041fcc1a9ae3705f2b407694206124fcfd276cb
SHA256 (FreeBSD-12.2-RELEASE-i386-dvd1.iso) = e7278d307966306fc5709a312ad07b801ac73ea2acb0fd9469c2274bb57f0c05
SHA256 (FreeBSD-12.2-RELEASE-i386-dvd1.iso.xz) = cf562f8f8514ae344450fd15bd756693a72b8e29453a6b3fda5fcd25bc3270bd
SHA256 (FreeBSD-12.2-RELEASE-i386-memstick.img) = 83a32f4f2b90f82fa205e481ab0068cd0c2fcdbbfa5fef81b99cc4b9b6f53b48
SHA256 (FreeBSD-12.2-RELEASE-i386-memstick.img.xz) = 78630d283f882116ce24161b4870884467e8c85385ed14f68ad36f5e4d727484
SHA256 (FreeBSD-12.2-RELEASE-i386-mini-memstick.img) = e1055b30960827734f290916afcd477a48464753996eec88a4d76067c7f5b03b
SHA256 (FreeBSD-12.2-RELEASE-i386-mini-memstick.img.xz) = 5087505d6823ec1f09c5e8620ad1d83dd8cce27334e3b15971c81aff881b469a

....

=== powerpc:

....
SHA512 (FreeBSD-12.2-RELEASE-powerpc-bootonly.iso) = 48308b77fda1c3edf0d5916587b70e1148291ff6ad211294c0425086fc82e29893cc6571868789b009f16144b2480d43b778ba14548428bfd18dcc322f39cc1d
SHA512 (FreeBSD-12.2-RELEASE-powerpc-bootonly.iso.xz) = 0f0785a6eef88e3c00b9c2af68355a5788d3db2e3419345f931860191ed360db5ab46a08e08d52c8b5c9619bb82af04be039148a083347146187135d5a60e135
SHA512 (FreeBSD-12.2-RELEASE-powerpc-disc1.iso) = eb7feb628946caf47c257596595e03864ffb4edb270c5a461708f5e30ce88c6e3044e19ee6014a0593597975d8b41bc0cf6a69f3e517a31485103bf4b1a42083
SHA512 (FreeBSD-12.2-RELEASE-powerpc-disc1.iso.xz) = 2983e759b5b3a58bf5e02a95ef4b69a889891ff35d6ac8d932a5e370361f31045f1cb48c11a4287fffb6fa2fd935da4b474d81162f72921fc6d332ba572e4acb
SHA512 (FreeBSD-12.2-RELEASE-powerpc-dvd1.iso) = 5b76131677aa998e7ff5488841722bdc7d796ada8ee8edf466059b74617e7baa89661ba089430de62e2804d7e7053336c07003b9e085f8e01cefbc086e82522b
SHA512 (FreeBSD-12.2-RELEASE-powerpc-dvd1.iso.xz) = 3a36fb3c512006d458a0afb1ca21aaaa475ca0a6b89b3fe499b4b8ecdb73ac84d835766c2633ab94648dd62eab6863a6dceaa55ce7bce4e5137cc9bf60693fd3
SHA512 (FreeBSD-12.2-RELEASE-powerpc-memstick.img) = 2d8175d46d4e9a1c35b4baf12d855fe2cdca8f31ac87c56a5ca7680441289459bacc55d3c13e742ccab64ad18ec09e741c520f192cbf5dc06e2164269e0de199
SHA512 (FreeBSD-12.2-RELEASE-powerpc-memstick.img.xz) = 819b8b5a14bc26152f6624f5d9638c2a57db38df6f831184b5b3cf4fdeee39cd190b360a1e7c4fd9ece0c5d638eff87759c878722390c6d9d23fc7dee59219e0
SHA512 (FreeBSD-12.2-RELEASE-powerpc-mini-memstick.img) = e214fdcabd64a545da57064c319516c41ba65b7cc6adc31d218a3fb7c09388f68cb9205ce8df70b32d54d11b05d4577137e151af57681a46a0a34318428a9526
SHA512 (FreeBSD-12.2-RELEASE-powerpc-mini-memstick.img.xz) = d115bedb3430d3b2c3b5a7dd8f4b0d78e185a91a4f600758f5d7c9420bc834a931445c38cf04f4eaf35558f6b42a0f6833e23943f8ec415193f80a247478325b

SHA256 (FreeBSD-12.2-RELEASE-powerpc-bootonly.iso) = a12775e330bd10857ebdbe7489e3496007b4dc556842fcf77db861b43ab73295
SHA256 (FreeBSD-12.2-RELEASE-powerpc-bootonly.iso.xz) = 3a60de08618b1cf0439533c9e9ad589e81e21b0ebd220dd6788728b7937a2aaf
SHA256 (FreeBSD-12.2-RELEASE-powerpc-disc1.iso) = ea75d83e7638e220849a2bee10175ec62f18393e87ca7d928d59995a951bddd6
SHA256 (FreeBSD-12.2-RELEASE-powerpc-disc1.iso.xz) = 375fbdf7d1c4b9365c6aae40c9ee8149edf71c51d541d1e9cc12f4f129beeaff
SHA256 (FreeBSD-12.2-RELEASE-powerpc-dvd1.iso) = a70df012ad49928a24586c89d888b9d088c5dc74ca635d1519446e81dcbe3d63
SHA256 (FreeBSD-12.2-RELEASE-powerpc-dvd1.iso.xz) = 94f2ad8bbf20e3baf303a7a5b2da49f1f6b22be8ae02be69017c3db8eadbc3a9
SHA256 (FreeBSD-12.2-RELEASE-powerpc-memstick.img) = 2768337b74dbc3064f838b81d98eac8c3314cf8a9b94708a6b121b52d367a2c5
SHA256 (FreeBSD-12.2-RELEASE-powerpc-memstick.img.xz) = d3b771b2a8a20d6bc38f4d865372d89d741ae049f54beedc1bf08915476db5f2
SHA256 (FreeBSD-12.2-RELEASE-powerpc-mini-memstick.img) = 922e51d46bf57e2cdeb2fa3ff5bc2fa8b56f4a4f61eea9911c6278c54b65f254
SHA256 (FreeBSD-12.2-RELEASE-powerpc-mini-memstick.img.xz) = ce6e6f183dc90a356041baf016a84b33368c82f36335f499282485e82e630145

....

=== powerpc64:

....
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-bootonly.iso) = 4fe2e31c78ccb3511c92f8095fc6809a5abbccff2dde87cba812615dee73a3ac056c3f3b3d9687d99605b38a0ab0f07fb516854d972d5ddf160d00be3ddec65a
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = df68b371e9acdcb38ac066ebc93f834a52045514b453309af1aeaa896de0c03476f1545ca721bec4d94744a43b053180ca3f61552dd68eaf35237e03accec757
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-disc1.iso) = 8de9a8da1de7cac22f97305ab6ac930e008241e5be11097c3f78a3c1a3253e0bbcff345b55216614f91ba5384f0fa5f7328815e0589aa753daa98fe2e4011595
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 7debd7d6273a0f19475d9b61bd1f57f29762c47ee58669c256f4b41b837cda9ba04953900867d88a540881568a6a4c708f79ef49c390ec283a534891cfb5fb11
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-dvd1.iso) = ab63a35ac490e4dc97f694253c699f491116a720cc345b3a32cb3a2ca0c8f26f8e5ea312e66c9be93207fb2db537e370d2ec2ae5468f3a7c7fc656bdf6630b9f
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = fdbb67ce6f78bf9384d5a7d0e23a80b38549034d29bfac9353fd1d65d682f600f17598102bedc858bb5a36a149ab49971b3ca3b0293dfce3ac9d175a6c3c8ea9
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-memstick.img) = 6ab2e469368bf8f011f845b431d8b433b3a7a525f6ef48b20fc8aedbe9a1d52a4d4a34610247e251ba7c3ebf0516cf8b1323a69fe01a63e19ef343f7b67b2419
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-memstick.img.xz) = bd78ad50d2a88871650a6fa59ad2f1556486c047e5b2bbaae73f01968e8a027eb0da633ecb6dd5e8b6487884b25b7d9fd13844ba21556044fe1492a0484f27c1
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-mini-memstick.img) = 689ddf5092437a7e51d41a9dc5fe5bb71f2d07ec6da221676cd04d4054c41d6f02fb98b860fef9a93f15c79d1c2606e52f72ec54fb142e9984f45297110fcf41
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = 36c8c5fffee7439631150773b96392c2dc55b654cbe5e75d5cb6f03b1f166edc755f3929303ecfefc2f5934e23946efc0804df6e6c795482f5317f83872a17e6

SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-bootonly.iso) = d1226567cd54f02dd4cf3ad98be6426c147d6bbb7922734993c2a7b9373f2d45
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = a1ec2e7cb9908cbc26158bdefce6f358aa3acbda871b1ad78ae6d6843479671c
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-disc1.iso) = 0a85c8b34c043a4147c6c175542435e1618b5d95590d6509a4c271cbd6f95b11
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-disc1.iso.xz) = f0a20b84ab1aba40d563d175df35811e8b5af32550b137b12c418551b668d427
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-dvd1.iso) = 016db608679c7e36666a0319439ca92386f40931480f4c2e6de2bd780edb81da
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = d02a44d105217a220fe9a5aa3dfc56d9497d6acc334a7648dfc845db59ccbcb3
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-memstick.img) = 0dfff2ec5d416a62badf4c9f09f9cdb236b796dde5385c22726d931f12892e95
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-memstick.img.xz) = c2cbc4785eaaee2e3f632815d69f14f2ba8986b447f95cb59cf85a2cdbe999f7
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-mini-memstick.img) = b8f623d7ebef36bf0bde305ccbef6abf1c4c6979cb8cef5d596bd12edb1dae3e
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpc64-mini-memstick.img.xz) = c36d650841c77364f91db4bdca620e3b32690b3e978a6485bad270f4d2263a99

....

=== powerpcspe:

....
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-bootonly.iso) = d44e218026f2790c2681197e59aed5475bc959a572245980c9fb98f11ea028a8ed6f04956d65bf38a15bc97fc70665e4773dc8147c8d7014d5633b88c634b651
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 240a26fdd1b82dfc4a8edf53af3947c7dd3d492eb06511afd748748afde9de757cec4bad0b9b26d796261ecfd63d69406223c5f0a233c220c2eb3ddcfcc574c4
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-disc1.iso) = 16018c09eb22d03a144aca306387dd89e6729908695abdfde28926613418725bec2dab7337257de571c5d71870059033104f093a17003b48064db82058b781ca
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 676823b4c748e56869a0801e6916ee1a7e0af380dc5760714efe6f59e89932288019408453da9b03d221c2ae9f344e8624a8474b8f4bf70de410948550e9bbf3
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-dvd1.iso) = 613a646c9108f0e0d6782aa125612a7923cd0eec3b49d047d4f3893c6a6938c09251839e007b53db481b6733ae751cc78ef88f2440862bd4b15e16494eee8762
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = 577d44f9af1e136894947da1a0d58ab0c862e6d9f5cc4727e0ab52b2f2745c14a9fdc03782e2c9edb094c697edc4d055b2e4b95f0e03fc0247a459b0072e144a
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-memstick.img) = 547b9355aa6edb75d6c42e04f6dece6dd9a52964c044d88237ef08476bf16d0c3fec696e11d7360942cac2bff8bef8d677d5eaf9d8da97b97a41ce287e7f31df
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-memstick.img.xz) = dc04385343748e9f1eaa52b0e162174a32563d17b875e3eabb0f225d1f7be2246dd8fbb9b41c31496e243b56424b16b11c3905405274f279d750ecf359fef47c
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-mini-memstick.img) = b3c9eb36315b2b1c6ec0fa1df5a183f75df45b8b35c20b2cc3c1a3501ab560109578930f2eaeb7d5766111a1c2ba2a9fe982c6efc6ba830c81aaa66507c6eed9
SHA512 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = 48faccd49f14317b84a432d5653a9e9382a0d0b92391e6e8232a13c4e22291060d7364b2593eeee48b5997ce178cbffe04efba3575a9f01311135696d18acb10

SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-bootonly.iso) = 6468c27b22ca32743f7edc0ed87c69c0621564cfe7aee0304bfa6158fc523d19
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = d69a1cc7f000dbfdfffcddf4fb81227aa314af7d9adfe8091e443b796a69cdcc
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-disc1.iso) = e76e2a08276efd46baf0b24ee164e892528165bfb302ba2e978ae04c530f172f
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 739b877800f63d9730d5b6067e0a7ef9bd4bf276e32b924b90bae001c2c5132d
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-dvd1.iso) = 5bda07e5bc727085368eff9cfd711fee6a7dc1c489c52fc5ce8d4489a7d947ff
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = d87a6cf46f427bb3da974300b20e1d5084545f72ace04928229a852861c57c6c
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-memstick.img) = 94a59f00bc2b70938e42d02891985a6c7314260ae6d9669f1444a9666fc7a236
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-memstick.img.xz) = 26be2b200e11826753d6524ebe5c65e69357026a85f5e2bd66d28dbbcb6c53bf
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-mini-memstick.img) = 7ebc8a976184eb21515c8e10de392a37e61868083ed3c0473b5d9fc24d29805f
SHA256 (FreeBSD-12.2-RELEASE-powerpc-powerpcspe-mini-memstick.img.xz) = 20337c824deac4aca6e34e53e3a46b252cac1ad87a006be97d6422d99b8783b3

....

=== sparc64:

....
SHA512 (FreeBSD-12.2-RELEASE-sparc64-bootonly.iso) = 11b80a1e09134c13e89c759327f6cf94731c4e95bfa10e22c107de7a2771f03f9699d77335f342b131dbce6cc09299035c465e3f77bd3038a477e9d562ce463b
SHA512 (FreeBSD-12.2-RELEASE-sparc64-bootonly.iso.xz) = 7c293e0c5533609357fd1fb8d04d3bda623f6382001644f325c1270a22c1b79f9bfd7c33dc8393b86db6d688b89b8804027f5de4e7804b49768ef43338bfc97e
SHA512 (FreeBSD-12.2-RELEASE-sparc64-disc1.iso) = 72a93fec891af9a731f65106d8bec9fdeb91b7c13737cbe85c721b45c52873a0ef911848c74b5a20dde2d08d4a9010b95deacf114542f4b71c3e6503b31e4a9d
SHA512 (FreeBSD-12.2-RELEASE-sparc64-disc1.iso.xz) = 4cdda67204c29fd0b35066ec39b9771e680800c178f2fb75728ba0e29164fd936475c249433acb382daad1c1d40c82578ebf0b6a131091dc9f6cb85971f3b9ea
SHA512 (FreeBSD-12.2-RELEASE-sparc64-dvd1.iso) = aff90155def4dab46676f87c0153ca5d0ab97e81a19d16bb342243abdc397ca6c251a5641d9075d2be810bbaa31bf921af1daff261c16cae0ebb6857f3def69d
SHA512 (FreeBSD-12.2-RELEASE-sparc64-dvd1.iso.xz) = 3b3aa8fafde8778c19242e12d1310866db6143a9a926d9e694d31583fd794e7c09e94351cc3d8cf81b2a5573974160b6b2329d44c6f99e0b780a821cacbb7270

SHA256 (FreeBSD-12.2-RELEASE-sparc64-bootonly.iso) = 33336bf0bfff8e74bccdd5a7ca73306154e62bfcc5cb154bb4d14eed45ee0b6a
SHA256 (FreeBSD-12.2-RELEASE-sparc64-bootonly.iso.xz) = 31504bb3c211818f8bbbd37f043190fcca1ef1da9e4c748655f0281330c65ff1
SHA256 (FreeBSD-12.2-RELEASE-sparc64-disc1.iso) = 485d756a8ec56c73601d13dd8a3356225e42c34df44ff37784dea00c127a54b8
SHA256 (FreeBSD-12.2-RELEASE-sparc64-disc1.iso.xz) = 5c637765409ac8c5bdaf2671b771f04ceabadfb64bcbcccb56ac60ac86a2720a
SHA256 (FreeBSD-12.2-RELEASE-sparc64-dvd1.iso) = ca21d77e7241b6b30a0fbb8f9e76d0ec29245e92929c4126a0a2f0054db0116d
SHA256 (FreeBSD-12.2-RELEASE-sparc64-dvd1.iso.xz) = a78421dbe2c203e8f8f7562455a73bfee6d837ae0d52968750872614c698a379

....

=== aarch64 GENERIC:

....
SHA512 (FreeBSD-12.2-RELEASE-arm64-aarch64-memstick.img) = 5df35108516e11253075b4008ce8f970d0541d6b51b136b1e7616a2354b8d216ef714c241fb99578e4468b13187d44dbb34b82ec6fed0b7f407a0afee7cb5b03
SHA512 (FreeBSD-12.2-RELEASE-arm64-aarch64-memstick.img.xz) = 003f4f19ca1276fce9943d8909ab26734ac0b4fae7ca42d582c2ab7269e99b28fd0de18e057e4c785de87248cbb3bbc27ae5d056fe25915af22bbdcc69b65a75
SHA512 (FreeBSD-12.2-RELEASE-arm64-aarch64-mini-memstick.img) = 5acdb5298b67a24aacd040674abb809315b6126b1017049b9431cd215f0152909898b1e554456e004364633609cd9caa41d120e1dfa91a521fe1c42579d4e587
SHA512 (FreeBSD-12.2-RELEASE-arm64-aarch64-mini-memstick.img.xz) = be9a569a1f450fd59edf6d8e75c0c0ac3fa65ba9c703f2a951593724f021070fcc21e30133db1558d32eb4e22337bdae9667d5cdf68e0db3612bc3ddfb31504c

SHA256 (FreeBSD-12.2-RELEASE-arm64-aarch64-memstick.img) = 59642a466f75b736c3ef7bc09ab818b3958943ee5b159a3750e2647dc1cd2a38
SHA256 (FreeBSD-12.2-RELEASE-arm64-aarch64-memstick.img.xz) = c9fb961372d9282073813eff38c09902a171285b50a8cbc59de036acf7fcdb84
SHA256 (FreeBSD-12.2-RELEASE-arm64-aarch64-mini-memstick.img) = 9499eb3d182f4e692e6fb0547b8f179a5b10c6121bea4f27056144a5270f5bc0
SHA256 (FreeBSD-12.2-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 6d0b38f9d4a182a2a860e2b5b71994017a2bb654bd5990bb9377e7b6c56766e4

....

=== aarch64 RPI3:

....
SHA512 (FreeBSD-12.2-RELEASE-arm64-aarch64-RPI3.img.xz) = 8ae44c1cd4224cf34a830044d6c4d1439563ba308ae1096c968f1319d640c776c6b164170f4d916fc492474ee866619955d2ba6e6917c074aeaecd7f5ed1a0ea

SHA256 (FreeBSD-12.2-RELEASE-arm64-aarch64-RPI3.img.xz) = c11603f31f9736744946fb3125063fdf05e2abfcbfcd3b43be025ec85c493ef5

....

=== aarch64 PINE64:

....
SHA512 (FreeBSD-12.2-RELEASE-arm64-aarch64-PINE64.img.xz) = edccfbec870b18b566b0068f919f767b1c2146d3dc2ecd562332a2a7d5fe551e4ef3ed9b27fb0f6f343ba19bb457a11a2f052eebb14883094f441c62979b38a1

SHA256 (FreeBSD-12.2-RELEASE-arm64-aarch64-PINE64.img.xz) = 8d96f8d3cecca0e6036dc1bb8eb576b716b574b082705b0e784d4b68beeb4123

....

=== aarch64 PINE64-LTS:

....
SHA512 (FreeBSD-12.2-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 987c1084cac75348d52a8d3f51e6d4b9d91b93a56d839e6346b9872111205ebb60f8d88aeee1308c92ae6b1e633fa0854848f50d1ec4b4e06f00229d9b773cae

SHA256 (FreeBSD-12.2-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 9eedbd68029ee522fed9ebed6d664277b9b9dbd87229e33c51668375a45ca369

....

=== armv7 BANANAPI:

....
SHA512 (FreeBSD-12.2-RELEASE-arm-armv7-BANANAPI.img.xz) = 81393337057d10da85961fbcfd9a70547667d7019be3d760ebdf79c60527d1a9cf57c7acf7fa6addc9f8cac5e73e1dd000ee9fea757e334cd64b29c813b4344d

SHA256 (FreeBSD-12.2-RELEASE-arm-armv7-BANANAPI.img.xz) = 2120668375c8af906c7e8062c0a18cb4e99e4f102fa5ad408272974482a2f55f

....

=== armv7 CUBIEBOARD:

....
SHA512 (FreeBSD-12.2-RELEASE-arm-armv7-CUBIEBOARD.img.xz) = a275ea08e0b6df0db530bb477b496882c6ef61e06998a1fba119c6cbfa4f1f67ac92b0714df0ad27d3400bf762e3e467f0acf19a4dfc1fe7e7bbc0b593dc2c7b

SHA256 (FreeBSD-12.2-RELEASE-arm-armv7-CUBIEBOARD.img.xz) = 10d996025f40997fa1f857b9a6cb991a84f4faf4feee0d1679450818123505f3

....

=== armv7 CUBIEBOARD2:

....
SHA512 (FreeBSD-12.2-RELEASE-arm-armv7-CUBIEBOARD2.img.xz) = 0e08c60f3a119ad78c4bc081fb810fd91b2ba3b31ffc3e2eb75c4223d7ffd2e506241d205b877c16cf50916d92552c397c55336823f974f11f81a3af13d6a414

SHA256 (FreeBSD-12.2-RELEASE-arm-armv7-CUBIEBOARD2.img.xz) = edf76dd3e6fbfcf465466b2bf350a5616ec29a91695f6c14f14b35b922aaa923

....

=== armv7 CUBOX-HUMMINGBOARD:

....
SHA512 (FreeBSD-12.2-RELEASE-arm-armv7-CUBOX-HUMMINGBOARD.img.xz) = 3772cef45bcd4cda23fd10077683cdd122f378b4c3a5ae97ca39a9306599b602736ece948852312c53f17298052192888222fe4ac04c3073d90e24cd35e2b8c8

SHA256 (FreeBSD-12.2-RELEASE-arm-armv7-CUBOX-HUMMINGBOARD.img.xz) = 3603945478bed8aff378390df0eb69b31ffe008bcbcc498bbe079fc98a82c180

....

=== armv7 GENERICSD:

....
SHA512 (FreeBSD-12.2-RELEASE-arm-armv7-GENERICSD.img.xz) = 11ad4b999b641d3804f5c2f205aef3ed3732885f78e36636e931454cd48dac8420db4c6e66b7d8984e06eafb4428bb5db77c97fceeebc2da891635583ba6e13f

SHA256 (FreeBSD-12.2-RELEASE-arm-armv7-GENERICSD.img.xz) = 79b57227797d98d7d0d7b40144aec80fb85270b53ac047a4f066620844c1a119

....

=== armv6 RPI-B:

....
SHA512 (FreeBSD-12.2-RELEASE-arm-armv6-RPI-B.img.xz) = 5fc18ff8a7e27e26ca2971d3d85352124ae9e8e5189f3319782ca3f8d592055f67095c792733400471c41262c90eb364f1070f8469da0626acf4e800b75896ce

SHA256 (FreeBSD-12.2-RELEASE-arm-armv6-RPI-B.img.xz) = 207097afd24c41103caa2f0cc5992afe4d968abaad5f6828d7e6b6a065ca024e

....

=== armv7 RPI2:

....
SHA512 (FreeBSD-12.2-RELEASE-arm-armv7-RPI2.img.xz) = 8eb949dbc37aca12afd2236488632dc5d166dc09cdd2eedff19ab018ac583ffa99f2f6b537c0d59b3480af38fa6bed36d54e8a024ce2b42b1f540bc39baf47e3

SHA256 (FreeBSD-12.2-RELEASE-arm-armv7-RPI2.img.xz) = 95cdd6b7d9da49b85e2b85e53af75cdb8a1e08a4dc9ddd786196f44d4ded14a6

....

=== armv7 WANDBOARD:

....
SHA512 (FreeBSD-12.2-RELEASE-arm-armv7-WANDBOARD.img.xz) = d47df12567ce975759ffe76a534756f658247a9c3585bce4f1ec0396e1a2a738b5cab2e9776d41486b9ecd20a58abc04b9fd61b2b550b282be5fd1c8f8e599b0

SHA256 (FreeBSD-12.2-RELEASE-arm-armv7-WANDBOARD.img.xz) = 692b9e17baf5d14997a7a4dd2d5f2fe0edaa342ab2d01900f3e6e3ea580a0e53

....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
SHA512 (FreeBSD-12.2-RELEASE-amd64.qcow2.xz) = 33c2352abbc926651491827a8496196c3d1f6f27ebd76d5611906a9f32a170020923d833de5e55d4daaafbf0a2b2050db7bc1415998eb7bff430c12a7b781a08
SHA512 (FreeBSD-12.2-RELEASE-amd64.raw.xz) = ead6a3ae3d9be2a7a459049dece82d7ed0d1f037de8bb9e1d8fb49e7cf225ffebd91d7fdb58a7b595b2a9fb3adf8455b71f2781fc9d26b2cd52e9d5226d48007
SHA512 (FreeBSD-12.2-RELEASE-amd64.vhd.xz) = b810f364c90eca105fcebeee8dd719023d399bc9c668b930ef53d210f5233f1ef41f3273c4239869cf60c0bc62ef1851493b2129ed1b4a0a1b68af2597f7a9dd
SHA512 (FreeBSD-12.2-RELEASE-amd64.vmdk.xz) = 54987c803fd75929012894763a4add6cef7b8da1bba2a52bf636a8eb52477a1d6dfa9d037bcea53bd625eb0463952d48b08805af544848f9efae422b3467faf5

SHA256 (FreeBSD-12.2-RELEASE-amd64.qcow2.xz) = a0c5769d9ff776aa8f01661cf4b95a9e30db9dd31839c6cc4d3e86cce730956a
SHA256 (FreeBSD-12.2-RELEASE-amd64.raw.xz) = 0f8593382b6833658c6f6be532d4ffbedde7b75504452e27d912a0183f72ab56
SHA256 (FreeBSD-12.2-RELEASE-amd64.vhd.xz) = 7c3346d448b1f7890f939f8cbe4710240d75482cdc53537dc1635f1cd9a7d4d2
SHA256 (FreeBSD-12.2-RELEASE-amd64.vmdk.xz) = 39439ff0dd31e48b62c20bee1e6c970bcbf672bf9b1fdef166368da3154ae43a

....

=== i386 (x86):

....
SHA512 (FreeBSD-12.2-RELEASE-i386.qcow2.xz) = 0ecee5d21df2998dc733b537233974d6a6005ee79aec2ab8c1e8991ef13faa1011dd150b323582942653ee6f88f2a032c216cf2f1ab83f38476f828471394cc2
SHA512 (FreeBSD-12.2-RELEASE-i386.raw.xz) = fc2034b279571648b05c4f6ec5f4a45bd83310e1f9511516919b3e61f97db77471719816275769e37aeb8608072a7c991a116682c0f0fc41d73ddb6d55750bce
SHA512 (FreeBSD-12.2-RELEASE-i386.vhd.xz) = a16da143aec710d9faa2dd39bdc64ea6024edb60de2f297fb5f65ac6343705400153d0333fe9467c814a8f6e529eddfc5b959482dd6a6c261a63ab793a160b23
SHA512 (FreeBSD-12.2-RELEASE-i386.vmdk.xz) = 50660f5615208a5a2a6e6a40661f5c649a4e6d0c3f5a86d5eaa169f44bb2239491a633d912c4b663a23d1c1d87db1cf856ae7ee9679b64fcd40534304298906f

SHA256 (FreeBSD-12.2-RELEASE-i386.qcow2.xz) = 9b4fdcda43f93accafc5a066d90aaf4143d8205c904e2f05051cb68bde3502cb
SHA256 (FreeBSD-12.2-RELEASE-i386.raw.xz) = 963ea53cc0deeafcfd6a1851d3d0c5baf4a661c3e3c682e4b3d4e6a40bad7f5a
SHA256 (FreeBSD-12.2-RELEASE-i386.vhd.xz) = 2cf2c392822c8d654a2c0b2854e80527309184984b002afcebe2d7269eab71ae
SHA256 (FreeBSD-12.2-RELEASE-i386.vmdk.xz) = ece59134fd93972375e93b5067cef4c0fe730973d3a349fadee40ff96130a5ef

....

=== aarch64 (arm64):

....
SHA512 (FreeBSD-12.2-RELEASE-arm64-aarch64.qcow2.xz) = ea14f57c3501d4ecafb17863b9f470f38d4b2a88c508999ac17d19f7f45aeb68ae8b15ebc368a3442e5ff8e9cfadd4c0837806232af7cd81f6de6e343c0c3849
SHA512 (FreeBSD-12.2-RELEASE-arm64-aarch64.raw.xz) = 65091e7355893e5b5a1ad2594046192ce8e57324679a20dd0e281337435974ec7567c8b1545db1c265397c6b4569f4991f2b0495697568d3031d70de54c081bb
SHA512 (FreeBSD-12.2-RELEASE-arm64-aarch64.vhd.xz) = f9df34a94c979eb33d210075888b9253662e1aeeac0685d5164b51e6423ba791c7820f6c954dda789cfa2840a0b5b816bfbf98feb2cea604aae7adeec05e3445
SHA512 (FreeBSD-12.2-RELEASE-arm64-aarch64.vmdk.xz) = 4d0c7cf14eef2b3093b3282ec1db69793e7ea84a867a299cbee28683251d375e19a5e6241907fc2cfa087cfdafa7aba90d204a5e1c27a5b421572ca1909c6341

SHA256 (FreeBSD-12.2-RELEASE-arm64-aarch64.qcow2.xz) = e9a4698d05adb7db2f0683b4bb8edeb71f8607eb94de902e3259e99785675d13
SHA256 (FreeBSD-12.2-RELEASE-arm64-aarch64.raw.xz) = 879201066c8ab142466eb9dd5921196742610b4226ac988aa8975ef26f120c03
SHA256 (FreeBSD-12.2-RELEASE-arm64-aarch64.vhd.xz) = e8b333f92708bde816996aefefd21bbc77c81027ba2dfb900899a1be6ecab18d
SHA256 (FreeBSD-12.2-RELEASE-arm64-aarch64.vmdk.xz) = b14fa9c8d98f9ecb7e67419ab84b8ed3ff8c9f5259fd7dcd4d05dc52ad0bf6e8
  
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
